<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="ultra96v2_oob_PWM_w_Int_1_0_synth_1" LaunchPart="xczu3eg-sbva484-1-e" LaunchTime="1563474643">
  <File Type="VDS-TIMING-PB" Name="ultra96v2_oob_PWM_w_Int_1_0_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="ultra96v2_oob_PWM_w_Int_1_0_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="ultra96v2_oob_PWM_w_Int_1_0.dcp"/>
  <File Type="REPORTS-TCL" Name="ultra96v2_oob_PWM_w_Int_1_0_reports.tcl"/>
  <File Type="PA-TCL" Name="ultra96v2_oob_PWM_w_Int_1_0.tcl"/>
  <File Type="RDS-RDS" Name="ultra96v2_oob_PWM_w_Int_1_0.vds"/>
  <File Type="RDS-PROPCONSTRS" Name="ultra96v2_oob_PWM_w_Int_1_0_drc_synth.rpt"/>
  <File Type="RDS-UTIL" Name="ultra96v2_oob_PWM_w_Int_1_0_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="ultra96v2_oob_PWM_w_Int_1_0_utilization_synth.pb"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/ultra96v2_oob_PWM_w_Int_1_0">
    <File Path="$PSRCDIR/sources_1/bd/ultra96v2_oob/ip/ultra96v2_oob_PWM_w_Int_1_0/ultra96v2_oob_PWM_w_Int_1_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="ultra96v2_oob_PWM_w_Int_1_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/ultra96v2_oob_PWM_w_Int_1_0">
    <File Path="$PSRCDIR/sources_1/bd/ultra96v2_oob/ip/ultra96v2_oob_PWM_w_Int_1_0/ultra96v2_oob_PWM_w_Int_1_0.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="ultra96v2_oob_PWM_w_Int_1_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
